<?php


//$file = fopen("log.txt", "w");   /// BORRAR LOG
//fwrite($file, "Error $error". PHP_EOL);
//fclose($file);
$ras = $_GET['ras'];
$config = require ('config.php');
$conn = obtener_conexion($ras);
function obtener_conexion($rampa){
	$conn_string = "host=localhost port=5432 dbname=VISUAL_CHECK user=VISUAL_CHECK password=Tresco_29";
	$db = pg_connect($conn_string);
	return $db;
}	

$sql="update parametrizacion set zona_lanza1='',zona_lanza2='',zona_lanza3='',zona_lanza4=''";
$result = pg_query($conn,$sql);
pg_close($conn);
echo "OK";

?>